.people-talking{
  padding-top: 108px;
  padding-bottom: 30px;

  background-image: url("../img/people.png");
  background-repeat: no-repeat;
  background-size: 1980px 928px;
  background-position: center;

  min-height: 915px;

  @media screen and (max-width: 480px){

    background-image: url("../img/people.png");
    background-repeat: no-repeat;
    background-size: 1580px 1867px;
    background-position: center;

    padding-top: 57px;
    padding-bottom: 10px;
  }

  @media screen and (min-width: 481px) and (max-width: 992px){

    padding-top: 85px;
    padding-bottom: 10px;

    background-size: 1980px 1136px;
  }

  &__title{
    @include title;

    @media screen and (max-width: 480px){
      font-size: 36px;
      margin-bottom: 53px;


    }

    @media screen and (min-width: 481px) and (max-width: 992px){
      font-size: 42px;


    }

    margin-bottom: 81px;
  }

  &__list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;

    grid-column-gap: 90px;
    grid-row-gap: 110px;

    margin-bottom: 118px;

    @media screen and (max-width: 480px){

      display: grid;
      grid-template-columns: 1fr;
      grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;

      grid-column-gap: 0;
      grid-row-gap: 45px;

      margin-bottom: 37px;

    }

    @media screen and (min-width: 481px) and (max-width: 992px){

      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-template-rows: 1fr 1fr 1fr;

      grid-column-gap: 63px;
      grid-row-gap: 58px;

      margin-bottom: 68px;

    }
  }

  &__items{
    text-align: center;
  }

  &__img{
    margin-bottom: 33px;

    @media screen and (max-width: 480px){

      margin-bottom: 29px;

    }
  }

  &__text{
    color: $text-color-white;
    text-align: center;
    font-family: Lato;
    font-size: 16px;
    font-style: italic;
    font-weight: 700;
    line-height: 1.5; /* 150% */
  }

  &__small-text{
    color: #A291A5;
    text-align: center;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5; /* 150% */

    margin-bottom: 18px;
  }

  &__grey-separator{
    width: 780px;
    height: 2px;

    background: #645766;

    margin: 0 auto;

    @media screen and (max-width: 480px){

      width: 195px;

    }

    @media screen and (min-width: 481px) and (max-width: 992px){

      width: 390px;

    }
  }

}